<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
<Script>
/*
Sin REACT. Dado un JSON de personas con 5 personas (nombre y apellido), mostrar el primero y el último
Formato del json: const nombres = [{nombre:”Dami”,apellido:”De”},{ … }...] 
*/
const nombres = [{nombre:"German",apellido:"Mendoza"},
{nombre:"Tomas",apellido:"Mendoza"},
{nombre:"Abril",apellido:"Mendoza"},
{nombre:"Sandra",apellido:"Mendoza"},
{nombre:"Ana",apellido:"Ocampo"}
]

console.log(nombres[0])
console.log(nombres[4])

</Script>
</body>
</html>